{% load static %}
{% load staticfiles %}

<!DOCTYPE html>
<html>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <head>
        <title>Story 9 -  AJAX Dynamic Data Access</title>
        <link href="{% static 'style.css' %}" type="text/css" rel="stylesheet">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
        <script src="{% static 'lab9.js' %}"></script>
    </head>

    <body>
        <div id="loader">
            <div class="spinner"></div>
        </div> 

        <section class="list-book">
            <div class="col-sm-4" style="position:absolute; top:8px; right:16px; text-align:right; font-size:15px; padding-top:25px;">
                <input type="text" id="search-input" placeholder="Search here">
            </div>  
            <p class="title-book" style="font-size: 50px"><strong>Quilting Books</strong></p>
            <text style="font-size: 25px">My Favorite:</text>
            <text style="font-size: 25px" id="counter">0</text>
            <div class="table">
                <table class="table" style="font-size: 20px;">
                <thead>
                    <tr class="table text-center">
                        <th scope="col" id="no" class="align-middle">No.</th>
                        <th scope="col" id="book-cover" class="align-middle">Preview</th>
                        <th scope="col" id="title" class="align-middle">Title</th>
                        <th scope="col" id="author" class="align-middle">Author(s)</th>
                        <th scope="col" id="publisher" class="align-middle">Publisher</th>
                        <th scope="col" id="published-date" class="align-middle">Published Date</th>
                        <th scope="col" id="add-to-fav" class="align-middle">Add to Fav</th>
                    </tr>
                </thead>
                <tbody>
                </tbody>
                </table>
            </div>
        </section>
    </body>
</html>
